# Extract text from image

This script extracts text from an image using the EasyOCR library.
It can support multiple languages.

## Usage

1. Create a virtual environment
2. Install the requirements - `pip install -r requirements.txt`
3. Run the script - `python main.py`

## Output

Output will be printed to console.

Happy coding!!